Clemson Computing & Information Technology

Internet Explorer

Internet Explorer 9 has been released and there are already compatibility issues with some departmental/academic applications, including OnBase and TigerTracks. Blackboard also has some minor issues.

  • Until the university upgrades to OnBase 11.0, OnBase will not be supported on IE9.

  • TigerTracks/Footprints appears to work with IE 9 when "Compatibility View" is enabled (see here for a Solution Guide).

  • Internet Explorer 9 has not yet been certified for PeopleSoft. If you are already using IE 9, turn on the "Compatibility View" option when using CUBS.

  • Blackboard is not officially supported on Internet Explorer 9.

  • Internet Explorer 9 will not work with CU Data Warehouse. (added 5/5/11)
  • There is a GPO in Active Directory to prevent domain-joined computers from upgrading to IE9.

Check back here for more information on compatibility issues with IE and university applications.